IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_PROD_CPL_FACE_AGENDA' AND COLUMN_NAME='DT_APLICACAO')
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_FACE_AGENDA ADD
	DT_APLICACAO datetime NULL
END
